body{
	font: 15px/1.5 Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}

h2{
	font: 35px Arial, Helvetica, sans-serif;
	color:#F7DC6F;
	margin-top:30px;
  text-align: center;
}

form{
	width: 700px;
	margin: 30px auto;
	text-align: center;
	position: relative;
	background: #FFFFFF;
	border-radius: 15px;
	border: 3px solid black;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	-webkit-transition: top ease 0.5s, box-shadow 0.3s ease-in-out; /* For Safari 3.1 to 6.0 */
  transition: top ease 0.5s, box-shadow 0.3s ease-in-out;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
	padding: 40px 40px;
	box-sizing: border-box;
}

form:hover {
  top: -5px;
  -webkit-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
}

p{
	font:18px Arial, Helvetica, sans-serif;
	color: blue;
	padding: 0px;
}

@media only screen and (max-width: 768px) {
  .status {
    width: 290px;
  }
	#update-list form{
		width: 290px;
	}
	#popupBoxPosition form{
		width: 290px;
	}
	.comment {
		width: 290px;
	}
}

.main-title{
	-webkit-animation: colorchange 1s infinite;
	-webkit-animation-direction: alternate;
	text-align: center;
}

.status{
  background-color: #E7ABA0;
  border: 3px solid black;
	border-radius: 20px;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  margin-top: 10px;
	height: auto;
}

.status:hover {
  top:-5px;
  -webkit-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 12px 30px 12px rgba(0, 0, 0, 0.2);
}

.status .delete{
	border: 2px solid black;
	border-radius: 10px;
  float:right;
	margin: 0px auto;
}

.comment{
	background-color: #ef8964;
  border: 3px solid black;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  margin-top: 5px;
	height: auto;
}

.comment:hover {
  top:-5px;
  -webkit-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 12px 30px 12px rgba(0, 0, 0, 0.2);
}

@-webkit-keyframes colorchange {
    0% {
        -webkit-text-stroke: 5px #21618C;
    letter-spacing: 0;
    }
	  50% {
	    -webkit-text-stroke: 7.5px black;
	  }
    100% {
        -webkit-text-stroke: 10px #C0BDBD;
    letter-spacing: 18px;
    }
}

#form{
	
  	font: 20px Arial, Helvetica, sans-serif;
}

#submit {
  background-color: #FF5333;
  float: none;
}

#update-status{
	width: 700px;
	margin: 20px auto;
	position: relative;
	text-align: left;
}

#update-comment{
	width: 500px;
	margin: 20px auto;
	position: relative;
	text-align: left;
	left:99px;
}

#update-list form > .update-form-input, #update-list form > .update-form-textarea{
  	padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
}

.popupBoxContent form > .comment-form-input, .popupBoxContent form > .comment-form-textarea{
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	color: #2C3E50;
	font-weight: bold;
	font-size: 13px;
}

/* The actual popup (appears on top) */
#popupBoxPosition {
  top: 0;
  left: 0;
 
  z-index: 10;
  width: 80%;
  height: 80%;
  display: none;
	word-wrap: break-word;
}
.popupBoxWrapper {
  width: 450px;
  margin: 250px auto;
  text-align: left;
}
.popupBoxContent {
  padding: 15px;
}

.commentBtn{
  float: left;
	margin: 0px auto;
}
